=head1 NAME

Gtk2::Pango::AttrShape

=cut


=head1 METHODS

=head2 attribute = Gtk2::Pango::AttrShape-E<gt>B<new> ($ink_rect, $logical_rect, ...)

=over

=item * $ink_rect (array reference) 

=item * $logical_rect (array reference) 

=item * ... (list) 

=back

=head2 array reference = $attr-E<gt>B<ink_rect> (...)

=over

=item * ... (list) 

=back

=head2 array reference = $attr-E<gt>B<logical_rect> (...)

=over

=item * ... (list) 

=back



=cut


=head1 SEE ALSO

L<Gtk2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

